{
  "name": "note-easy",
  "version": "1.0.0",
  "main": "main.js",
  "license": "MIT",
  "scripts": {
    "start": "node main.js",
    "dev": "env-cmd -f .env nodemon --exec ts-node src/main.ts .env"
  },
  "dependencies": {
    "@hapi/hapi": "^20.2.1",
    "axios": "^0.26.1",
    "crypto": "^1.0.1",
    "joi": "^17.6.0",
    "jsonwebtoken": "^8.5.1",
    "nodemon": "^2.0.15",
    "pg": "^8.7.3",
    "ts-node": "^10.7.0",
    "typeorm": "0.2.38"
  },
  "devDependencies": {
    "@types/hapi__hapi": "^20.0.10",
    "@types/jsonwebtoken": "^8.5.8",
    "typescript": "^4.6.3"
  }
}
